.primeheader h1 {
    font-size: 40px;
}

.rentalbox_wrap .gform_wrapper .top_label li.gfield.gf_middle_third,
.rentalbox_wrap .gform_wrapper li,
.rentalbox_wrap .gform_wrapper form li {
    font-weight: 500;
}

#gform_48 .packages_radio .gfield_radio li label {
    cursor: pointer;
    /*width: 154px;*/
    margin: auto;
    margin-left: 5px;
    text-align: center;
    width: auto;
    padding: 20px 10px 10px 10px;
}

#gform_48 .packages_radio .gfield_radio li label#label_48_3_0 {
    margin-left: 0px;
}

#gform_48 .packages_radio .gfield_radio li label div {
    /*background: #efefef;
  border: 2px solid #dedede;*/
    height: 140px;
    margin-bottom: 20px;
}

#gform_48 .packages_radio .gfield_radio li input:checked + label {
    border: 2px solid #f00;
    /*background: rgba(6, 155, 70, 0.32);*/
    background: rgba(232, 43, 50, 0.65);
}

.gform_wrapper #gform_48 .packages_radio ul.gfield_radio li input[type=radio]:checked+label,
.gform_wrapper #gform_48 .packages_radio ul.gfield_radio li input[type=radio]:checked+label .package-tooltip {
    /*font-weight: 900;*/
    color: #ffffff;
}

#gform_48 .packages_radio .gfield_radio li label div img {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
}

#gform_48 .packages_radio .gfield_radio li input {
    display: none;
}


/*
#gform_48 .packages_radio .gfield_radio li input:checked + label div{
  border:2px solid #f00;
}
*/

#gform_48 .no-label label.gfield_label {
    display: none;
}

#gform_48 .item_title {
    /*line-height: 50px;*/
}

#gform_48.ajax-loading {
    z-index: 100;
    background-image: url('./ajax-loading.gif');
    /*background-color: #666;*/
    opacity: 0.7;
    background-repeat: no-repeat;
    background-position: center;
    /*min-height: 300px;*/
}

#gform_48 .gform_page_fields select,
#gform_48 .gform_page_fields input {
    padding: 8px;
    width: 75px;
    max-width: 95%;
    text-align: center;
    border: 1px solid #ccc !important;
    color: #363636 !important;
}

#gform_48 .gform_page_footer input {
    font-size: 20pt !important;
    font-family: 'Lato', sans-serif;
    letter-spacing: 0em;
}

#gform_48 .gform_page_footer .gform_previous_button {
    display: none;
}

#gform_48 .gform_page_footer .gform_next_button,
#gform_48 .gform_page_footer #gform_submit_button_48 {
    float: right;
    text-transform: none;
    margin-top: 4px !important;
}

#gform_48 #input_48_67 {
    width: 95% !important;
}
.float-left label {
    float: left !important;
}
#gform_48 #input_48_5,
#gform_48 #input_48_6 {
    width: 70%!important;
}

#gform_48 .hire-cost,
.gform_wrapper #gform_48 .buy-cost {
    margin-left: 0.625em !important;
    float: left;
    text-align: center;
    /* jason added */
    margin-top: 0!important;
    font-size: 24pt !important;
    font-weight: 700;
    color: #000 !important;
}

.gform_wrapper #gform_48 .buy-cost .ginput_container_total {
    display: inline-block;
}

.gform_wrapper span.ginput_total {
    color: #000 !important;
    font-size: 24pt !important;
}

.ginput_exgst {
    font-size: 10pt;
    font-weight: 400;
}

.buy-cost .gfield_label {
    font-size: 24pt !important;
}

. #gform_48 .form-center,
#gform_48 .form-center li {
    text-align: center;
}

#gform_48 .hidden {
    display: none;
}

#gform_48 .no-border input {
    border: 0px !important;
    text-align: center;
    margin-left: -10px;
    color: #000000 !important;
    font-size: 1.2em;
}

#gform_48 .no-border.total-payment input {
    color: #060 !important;
}

#gform_48 .no-border .gfield_label {
    /*color: #e82b32;*/
    color: #000000;
    font-weight: 600 !important;
}

#gform_48 .no-border.total-payment .gfield_label {
    font-weight: 900!important;
    color: #e82b32;
}

.gform_wrapper #gform_48 .gf_step {
    width: 33%!important;
    height: auto!important;
    margin: 0!important;
    opacity: .5;
}

.gform_wrapper #gform_48 .gf_step .step-bar {
    height: 15px;
    background: #bec3c7;
    margin-top: 5px;
}

.gform_wrapper #gform_48 .gf_step.gf_step_first .step-bar {
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
}

.gform_wrapper #gform_48 .gf_step.gf_step_last .step-bar {
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
}

.gform_wrapper #gform_48 .gf_step.gf_step_active,
.gform_wrapper #gform_48 .gf_step.gf_step_completed {
    color: #069b46 !important;
}

.gform_wrapper #gform_48 .gf_step.gf_step_active {
    opacity: 1;
}

.gform_wrapper #gform_48 .gf_step.gf_step_active .step-bar,
.gform_wrapper #gform_48 .gf_step.gf_step_completed .step-bar {
    background: #069b46 !important;
}

#gf_page_steps_48 {
    margin-bottom: 20px!important;
    border-bottom: none;
}

#gform_48 .package-tooltip {
    font-size: 14px;
    text-decoration: none;
    font-weight: 600;
    color: #e82b32;
}

.ui-widget-content {
    border: 1px solid #e82b32;
    background: #ffffff;
    color: #000;
}

.ui-widget-content strong {
    color: #e82b32;
}

.ui-widget-content ul li {
    list-style-type: square;
}

.ui-widget-header {
    border: 1px solid #e82b32 !important;
    background: #e82b32 !important;
}

.ui-datepicker tbody td {
    border: 0 !important;
}

.ui-state-default,
.ui-widget-content .ui-state-default {
    border: 0 !important;
}

.ui-state-active,
.ui-widget-content .ui-state-active {
    color: #e82b32 !important;
}

.ui-datepicker td a {
    text-shadow: none !important;
}

.ui-state-hover,
.ui-widget-content .ui-state-hover {
    background: rgb(232, 43, 50) !important;
    color: #fff !important;
}

.ui-datepicker th {
    font-size: 11px !important;
    color: #e82b32 !important;
}

.ui-state-highlight,
.ui-widget-content .ui-state-highlight {
    background: #22b0e9 !important;
    color: #ffffff !important;
}

.gform_wrapper .top_label li.gfield.gf_left_third {
    width: 37% !important;
}

.gform_wrapper .top_label li.gfield.gf_middle_third {
    width: 30% !important;
    text-align: center;
}

.gform_wrapper .top_label li.gfield.gf_right_third {
    width: 30% !important;
    text-align: center;
}

@media screen and (min-width: 768px) {
    .gform_wrapper #gform_48 .webopt-col-6 {
        float: left;
        width: 50%;
    }
    .gform_wrapper #gform_48 .table-headers {
        margin-bottom: 20px;
    }
    #gform_48 .buy-cost-row {
        width: 100%;
        float: right;
        margin-bottom: 0px;
    }
    #gform_48 .buy-cost {
        float: right;
        margin-bottom: 0px;
    }
    #gform_48 .buy-section {
        margin-top: 0px;
    }
}

.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container,
.gform_wrapper li.gfield_html {
    max-width: 100% !important;
}

@media screen and (max-width: 767px) {
    .gform_wrapper #gform_48 .gf_step {
        width: 32%!important;
    }
    .gform_wrapper #gform_48 .hire-cost {
        width: 100%!important;
        padding: 0!important;
        padding-top: 1%!important;
        padding-bottom: 1%!important;
    }
    .gform_wrapper #gform_48 .hire-item-col-2.table-headers {
        display: none;
    }
}

.rentalbox_wrap .gform_wrapper #gform_48 ul li.gfield {
    clear: both!important;
}

.gform_wrapper #gform_48 .buy-items-col-1 img,
.gform_wrapper #gform_48 .buy-items-col-2 img {
    width: 49px;
    height: 52px;
    margin-bottom: 10px;
    margin-right: 20px;
}


/*
#gform_48 .buy-cost{
  margin-bottom: 15px;
}
*/

#gform_48 .refundable-deposit div.ginput_container.ginput_container_number,
#gform_48 .delivery-fee div.ginput_container.ginput_container_number {
    margin-top: .375em;
}

#gform_48 .buy-items-col-1 .item_title,
#gform_48 .buy-items-col-2 .item_title {
    font-size: 12.5px;
    text-align: left;
}

.gform_wrapper #gform_48 .hire-items-col-1 img,
.gform_wrapper #gform_48 .hire-items-col-2 img {
    width: 49px;
    height: 52px;
    margin-right: 5px;
}


/*
#gform_48 .hire-items-col-1 .item_title, #gform_48 .hire-items-col-2 .item_title{
  text-align: left;
}
*/

.rentalbox_wrap .gform_wrapper .top_label li.gfield.gf_middle_third,
.rentalbox_wrap .gform_wrapper li,
.rentalbox_wrap .gform_wrapper form li {
    text-transform: none !important;
}

.hire-item-small {
    font-weight: 400;
}

#gform_next_button_48_77 {
    text-transform: none;
}

#gform_page_48_2 .gform_page_fields li.gf_left_half label,
#gform_page_48_2 .gform_page_fields li.gf_right_half label {
    clear: left;
    float: left;
    width: 30%;
}

#gform_page_48_2 .gform_page_fields li.gf_left_half .ginput_container,
#gform_page_48_2 .gform_page_fields li.gf_right_half .ginput_container {
    clear: right;
    float: right;
    width: 67%;
}

#gform_page_48_2 .gform_page_fields li.gf_left_half input,
#gform_page_48_2 .gform_page_fields li.gf_right_half input {
    max-width: 100% !important;
    width: 100%;
    text-align: left;
}

.gform_wrapper #gform_page_48_2 .datepicker {
    width: 100% !important;
}

.mb-20 {
    margin-bottom: 20px;
}
.mb-50 {
    margin-bottom: 50px;
}

#gform_page_48_2 .top_label li.gfield.gf_left_half {
    margin-right: 2.2%;
}

#gform_page_48_2 textarea.small {
    width: 100%;
    height: 8em;
}

.gform_wrapper #gform_page_48_2 textarea,
.gform_wrapper #gform_page_48_2 textarea:focus {
    width: 100%;
    border: 1px solid #ccc!important;
}

#gform_page_48_1 .gform_page_footer {
    border: 1px solid #f0f0f0 !important;
    background: #f9f9f9;
    width: 100% !important;
    height: 100px;
}

#gform_page_48_2 .gform_page_footer {
    margin-left: 16% !important;
    border: none !important;
}

#gf_page_steps_48 {
    display: none !important;
}

.form-desc-content {
    display: none;
}

#gform_page_48_2 .ginput_container_checkbox,
#gform_page_48_2 .ginput_container_textarea {
    margin-left: 16% !important;
}

#gform_page_48_2 #gform_submit_button_48 {
    float: left !important;
}
